+1-888-365-2779
Try Now
More in this section

Forums / General Discussions / Upgrading to Sitefinity 7.3 from Sitefinity 3.7 SP3?

Upgrading to Sitefinity 7.3 from Sitefinity 3.7 SP3?

3 posts, 0 answered
  1. Brett Whittington
    Brett Whittington avatar
    33 posts
    Registered:
    12 Jan 2012
    12 Mar 2015
    Link to this post
    I am doing discovery for a client who needs to upgrade from Sitefinity version 3.7 SP3 to the latest version of Sitefinity.  I've done plenty of these upgrades in the past but the version of Sitefinity for all of these was Sitefinity 3.7 SP4.  Can I do a migration from SP3 or do I need to do an upgrade to SP4 first?  This client is paying for support and can legitimately do an upgrade.

  2. Kaloyan
    Kaloyan avatar
    272 posts
    Registered:
    27 Sep 2016
    17 Mar 2015
    Link to this post
    Hello Brett,

    I have answered you in the support ticket that you have opened. Feel free to share this answer with the community.

    Regards,
    Kaloyan
    Telerik
     
    Do you want to have your say in the Sitefinity development roadmap? Do you want to know when a feature you requested is added or when a bug fixed? Explore the Telerik Sitefinity CMS Ideas&Feedback Portal and vote to affect the priority of the items
     
  3. Brett Whittington
    Brett Whittington avatar
    33 posts
    Registered:
    12 Jan 2012
    17 Mar 2015 in reply to Kaloyan
    Link to this post

    From Support:

     Migration of 3.7 SP3 project is not possible. What you need to do is to upgrade your project to 3.7 SP4 first and then to migrate it to the latest and greatest version of Sitefinity. In order to upgrade your project to SP4 you have to follow the steps from the following documentation article:

    Upgrade projects to Sitefinity 3.7

    When the project is upgraded to version 3.7 SP4 you can start migrations process as outlined in the following documentation article:

    Migrate Sitefinity 3.7 projects

    Version 8.0 of Sitefinity will be released this week so I would advise to consider migration directly to this version.

    I hope that you will find this information helpful.

Register for webinar
3 posts, 0 answered